<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<VerticalLayout>
		<VerticalLayout name="empty_panel" visible="false">
			<Label width="180" height="140" bkimage="file='PreferencesCenter\pic\empty_content.png' decode='render'" padding="70,45,0,0"/>
			<Label name ="tipsText" text="还没有观看历史哟~" padding="0,18,0,0" height="24" align="center" textcolor ="PreferencesCenter_subtitle_normal" />
		</VerticalLayout>
	</VerticalLayout>
</Window>
